View Issue Details

IDProjectCategoryView StatusLast Update
0000200ECLERD[All Projects] Internal reportpublic2015-12-27 22:37
ReporterXenosAssigned ToXenos 
PriorityhighSeverityblockReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0Fixed in Version 
Summary0000200: Fixer la date de la v1.0.0
DescriptionTrouver une date pour le véritable lancement publique. Cette date doit être proche de la v1.0.0-a.0 (quelques semaines d'écart, 1 mois tout au plus).

Entre la 1.0.0-a.0 et la 1.0.0, il ne doit y avoir aucun ajout de fonctionnalité: que de l'ergonomie.
Tagscommunity
Attach Tags

Relationships

related to 0000199 CloseXenos Fixer la date de la v1.0.0-a.0 

Activities

Xenos

Xenos

2015-08-15 14:00

administrator   ~0000185

Last edited: 2015-08-15 15:35

View 2 revisions

Quelques propositions:
• 26/09/2015: Anniversaire de la présentation sur JeuWeb (http://www.jeuweb.org/showthread.php?tid=7976); mais c'est à mon avis beaucoup trop court (ça sera pas tenu comme délai, c'est sûr)
• 13/12/2015: Date de la 2e tentative de v1 (http://www.jeuweb.org/showthread.php?tid=7976&pid=122208#pid122208)
• 01/01/2016: Pour la nouvelle année; cela me semble large comme datation
• 10/01/2016: Date de la première tentative de v1 (http://www.jeuweb.org/showthread.php?tid=7976&pid=112314#pid112314)

Ou une autre date qui te semblerait pertinente? (ou tu t'en fous/n'a pas d'avis :p)

Alu

Alu

2015-08-15 14:46

manager   ~0000194

Si c'est de l'ergonomie, il va falloir s'y prendre avant de lancer l'alpha :p
Xenos

Xenos

2015-08-15 14:58

administrator   ~0000197

Pas si l'alpha est une version "privée" (en fait, sans un branle-le-bas de combat de lancement).

Je voyais plutôt l'alpha comme un moyen de vérifier que l'on peut avoir un truc fonctionnel (que je puisse me rendre compte que le noyau de jeu foire avant de développer tout le jeu autour). Après, la vraie v1 (avec un peu quedale comme fonctionnalités, mais jouable malgré tout même si elle n'est pas forcément amusante) devrait être attaquée, en ajoutant l'ergonomie à ce noyau dur fonctionnel.

Dit autrement, si j'attaque l'ergonomie avant de savoir si le noyau dur marche, alors je risque de devoir refaire ce noyau dur (ou un bout), et l'ergonomie sera à revoir: travail pour rien.

En fait, je ne compte pas "faire la v1, rameuter des joueurs, les laisser jouer, corriger deux-trois trucs à droite à gauche".
Je voyais plutôt ça sous la forme "je sors vite un noyau dur fonctionnel, je mets de l'ergonomie par dessus, je ne fais pas forcément d'annonce d'ouverture, je code des fonctionnalités petit à petit, et je verrai quand je fais des annonces de 'rameutage' de joueurs"
Xenos

Xenos

2015-08-15 15:37

administrator   ~0000199

Fixée à mi-Décembre

Issue History

Date Modified Username Field Change
2015-08-15 13:54 Xenos New Issue
2015-08-15 13:54 Xenos Relationship added related to 0000199
2015-08-15 14:00 Xenos Note Added: 0000185
2015-08-15 14:00 Xenos Assigned To => Alu
2015-08-15 14:00 Xenos Status New => Feedback
2015-08-15 14:46 Alu Note Added: 0000194
2015-08-15 14:58 Xenos Note Added: 0000197
2015-08-15 14:58 Xenos Status Feedback => In progress
2015-08-15 14:58 Xenos Status In progress => Feedback
2015-08-15 15:35 Xenos Note Edited: 0000185 View Revisions
2015-08-15 15:37 Xenos Note Added: 0000199
2015-08-15 15:37 Xenos Status Feedback => In progress
2015-08-15 15:37 Xenos Status In progress => Close
2015-08-15 15:37 Xenos Assigned To Alu => Xenos
2015-08-15 15:37 Xenos Resolution open => fixed
2015-08-15 15:38 Xenos Target Version => v1.0.0
2015-12-27 22:37 Xenos Tag Attached: community
2015-12-27 22:37 Xenos Category Community => Internal report